## org.apache.batik.svggen.font.table
Interface ScriptTags

All Known Implementing Classes:
  SVGFont

public interface ScriptTags

Definition of Script tags

Field Summary
`static java.lang.String` `SCRIPT_TAG_ARAB`

Field Detail

### SCRIPT_TAG_ARAB

    public static final java.lang.String SCRIPT_TAG_ARAB

See Also:
  Constant Field Values

Copyright © 2004 Apache Software Foundation. All Rights Reserved.